
h1  { font-size: 10pt; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
p  { font-size: 10pt; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
a:link { color: #012e83; font-size: 10pt; text-decoration: none }
a:visited { color: #012e83; text-decoration: none }
a:hover { text-decoration: underline }
h2  { color: green; font-size: 10pt; font-family: Verdana, Arial, Helvetica, Geneva }
h3 { color: red; font-size: 10pt; font-family: Verdana, Arial }
h4  { color: green; font-size: 9pt; font-family: Verdana, Arial, Helvetica, Geneva }
h5  { font-size: 9pt; font-family: Verdana, Arial, Helvetica, Geneva }
